Grave vulnerabilità per Firefox

  • ForumDiscuti sul forum
  • PrecedenteNessun passo indietro per Facebook
  • SuccessivoCrowdFundMe raccoglie capitali online per le startup
Grave vulnerabilità per Firefox

Il browser Firefox sarebbe affetto da una grave vulnerabilità che potrebbe aprire la porta ad un exploit la cui procedura è già disponibile in Rete; al momento il pericolo è quello derivante da un attacco di tipo zero day perché gli sviluppatori della Fondazione Mozilla non hanno ancora messo a disposizione una patch per risolvere il problema.

La vulnerabiltà è stata rilevata anche nell'ultima versione definitiva del browser Open Source, la 3.0.7, se sfruttata da qualche utente malintenzionato essa potrebbe portare all'installazione di programmi sul sistema attaccato; anche le piattaforme Linux e Mac OsX non sarebbero immuni dal pericolo derivante dalla falla.

L'update di sicurezza, Firefox 3.0.8, dovrebbe essere disponibile in breve tempo, il suo rilascio è infatti previsto per il 30 di Marzo o al più tardi per il 1° di Aprile e si tratterà del terzo aggiornamento del browser rilasciato durante il 2009.

I commenti degli utenti

I commenti sono liberi: non è necessario iscriversi per poter commentare su questa pagina. Tutti i commenti, tuttavia, sottoposti alle linee guida di moderazione e prima di essere visibili devono essere approvati da un moderatore.